@charset "utf-8";
/* CSS Document */

* {
	margin: 0px;
	padding: 0px;
}

.pleft{
	
	padding: 3px;
	border: 1px solid #CCC;
	margin: 6px;
}

.pleftfloat{
	padding: 3px;
	float: left;
	border: 1px solid #CCC;
	margin: 6px;
	}

.pright{
	padding: 3px;
	float: right;
	border: 1px solid #CCC;	
	margin: 6px;
	}

.pcenter{
	padding: 3px;
	margin-right: auto;
	margin-left: auto;
	border: 1px solid #CCC;
}

body {
	background-color: #0B3E64;
	background-image: url(assets/overhead_background.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}

#side-bar h1 a {
	color: #1066A7;
	text-decoration: none;
	border-bottom-style: none;
}

#side-bar h1 a:used {
	color: #1066A7;
	text-decoration: none;
	border-bottom-style: none;
}

#header {
	height: 171px;
	width: 762px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(assets/header.jpg);
	background-repeat: no-repeat;
	}

#menu {
	height: 26px;
	width: 762px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(assets/menu.jpg);
	background-repeat: no-repeat;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #FFF;
}

#menu_item {
	height: 17px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #FFF;
	float: left;
	padding: 5px;
}

#menu_item a {
	height: 17px;
	padding: 5px;
	color: #FFF;
	text-decoration: none;
	font-weight: bold;
}

#menu_item a:hover {
	height: 17px;
	padding: 5px;
	font-weight: bold;
	background-image: url(assets/menu_hover.jpg);
	background-repeat: repeat-x;
	color: #FFF;
}

#flash {
	height: 243px;
	width: 762px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(assets/flash.jpg);
	background-repeat: no-repeat;
	}

#content {
	background-color: #FFF;
	width: 762px;
	margin-right: auto;
	margin-left: auto;
}


#content-news {
	background-color: #F00;
	width: 290px;
}

#content-events {
	background-color: #0FF;
	width: 290px;
}

#side-bar{
	background-color: #0A3E65;
	float: left;
	width: 150px;
	height: 250px;
	background-image: url(assets/side-bar-bottom.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding: 5px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #FFF;
}

#side-bar a{
	color: #FFF;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #FFF;
}

#side-bar p{
		padding-top: 3px;

	}

#side-bar a:hover{
	text-decoration: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

#flash-generic{
	float: right;
	width: 600px;
	height: 250px;
	background-image: url(assets/flash-generic.jpg);
	margin: 0px;
	padding: 0px;
}

#content-generic{
	background-color: #FFF;
	width: 602px;
	padding-left: 160px;
	padding-bottom: 20px;
}

#content-generic p{

}

#footer{
	height: 27px;
	width: 748px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(assets/footer.jpg);
	background-repeat: repeat-x;
	font-size: 10px;
	color: #FFF;
	padding-top: 6px;
	padding-right: 7px;
	padding-bottom: 7px;
	padding-left: 7px;
}

#footer p{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10px;
	color: #FFF;
} 

#footer a{
	color: #FFF;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #FFF;
}

#news{
	background-color: #CAFFCA;
	padding: 5px;
	float: right;
	width: 280px;
	border: 1px dotted #0F0;
}

#events {
	background-color: #FCC;
	padding: 5px;
	float: right;
	width: 280px;
	border: 1px dotted #F00;
}

h1{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 24px;
	color: #1066A7;
	padding-left: 5px;
}

h1 a{
	color: #1066a7;
	text-decoration: none;
	border-bottom-width: 2px;
	border-bottom-style: dotted;
	border-bottom-color: #1066a7;
}

h1 a:hover{
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

p{
	font-family: Tahoma, Geneva, sans-serif;
	color: #666;
	font-size: 12px;
	margin-left: 7px;
	padding-left: 5px;
	
}

.tablep{
	font-family: Tahoma, Geneva, sans-serif;
	color: #666;
	font-size: 12px;
	margin-left: 7px;
	padding-left: 5px;
	
}

ul li {
	font-family: Tahoma, Geneva, sans-serif;
	color: #666;
	font-size: 12px;
	margin-left: 35px;
	padding-top: 2px;
}

.SpecialH1Green{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 18px;
	color: #090;
}

.SpecialH1Red{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 18px;
	color: #C00;
}


.padding15px{
	padding-left: 15px;
	padding-right: 15px;
}
